prefix=C:/Qt/5.6.2_build
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include


Name: Qt5 Network
Description: Qt Network module
Version: 5.6.2
Libs: -L${libdir} -lQt5Networkd 
Libs.private: -lws2_32 -LC:\BUILD\build\qtbase\lib C:\BUILD\build\qtbase\lib\libQt5Cored.a .obj\debug\Qt5Networkd_resource_res.o -lz -ldnsapi -liphlpapi -ladvapi32  
Cflags: -I${includedir}/QtNetwork -I${includedir}
Requires: Qt5Core

